[
  {
    "Type": "MaterialFunction",
    "Name": "MF_ClearCoat_Body",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "5299AE39-4FF16A99-322C71A7-E0F2E39C"
    }
  }
]